View Issue Details

IDProjectCategoryView StatusLast Update
15943Bug reportsSurvey editingpublic2020-03-24 11:29
Reporterllattan Assigned ToJHoeck  
PriorityhighSeverityminor 
Status closedResolutionfixed 
Product Version4.1.8 
Summary15943: "Save" and "Save and close" buttons in Quick-add conditions do not work
Description

"Save" and "Save and close" buttons in Quick-add conditions do not work
(I tried with Firefox and Chrome)

TagsNo tags attached.
Complete LimeSurvey version number (& build)4.1.8
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionmariadb-10.3
Server OS (if known)
Webserver software & version (if known)
PHP Version7.3.15

Activities

JHoeck

JHoeck

2020-03-10 11:26

developer   ~56390

Fixed in branch origin bug/15943-save-and-save-and-close-buttons-quick-add-conditions

JHoeck

JHoeck

2020-03-17 12:01

developer   ~56600

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=29711

lime_release_bot

lime_release_bot

2020-03-24 11:29

administrator   ~56750

Fixed in Release 4.1.12+200324

Related Changesets

LimeSurvey: master bfa3d5af

2020-03-10 11:25:44

JHoeck

Details Diff
Fixed issue 15943: Save and save and close buttons in quick-add conditions not working Affected Issues
15943
mod - assets/scripts/admin/conditions.js Diff File

Issue History

Date Modified Username Field Change
2020-03-03 13:58 llattan New Issue
2020-03-05 11:21 cdorin Priority none => high
2020-03-05 11:21 cdorin Status new => confirmed
2020-03-09 15:17 JHoeck Assigned To => JHoeck
2020-03-09 15:17 JHoeck Status confirmed => assigned
2020-03-10 11:26 JHoeck Status assigned => resolved
2020-03-10 11:26 JHoeck Resolution open => fixed
2020-03-10 11:26 JHoeck Note Added: 56390
2020-03-17 12:01 JHoeck Changeset attached => LimeSurvey master bfa3d5af
2020-03-17 12:01 JHoeck Note Added: 56600
2020-03-24 11:29 lime_release_bot Note Added: 56750
2020-03-24 11:29 lime_release_bot Status resolved => closed